Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223857 - Sound Card not being properly detected.
Summary: Sound Card not being properly detected.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 6
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 19:43 UTC by Mike Hracs
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-23 13:17:38 UTC


Attachments (Terms of Use)
scsconfig.log (deleted)
2007-01-22 19:43 UTC, Mike Hracs
no flags Details
scsrun (deleted)
2007-01-22 19:43 UTC, Mike Hracs
no flags Details

Description Mike Hracs 2007-01-22 19:43:02 UTC
Description of problem:
The sound card is not being auto detected using the system-config-soundcard. 

Model: 82801G (ICH7) family High Definition Audio Controller
Module: snd-hda-intel

Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
1.Run system-config-soundcard
2.Click play in the sound test
3.Window pop-up to send error messages to bugzilla
  
Actual results:


Expected results:


Additional info:

Comment 1 Mike Hracs 2007-01-22 19:43:02 UTC
Created attachment 146213 [details]
scsconfig.log

Comment 2 Mike Hracs 2007-01-22 19:43:51 UTC
Created attachment 146214 [details]
scsrun

Comment 3 Martin Stransky 2007-01-23 13:17:38 UTC
Please check the latest drivers, how-to is here:

http://people.redhat.com/stransky/alsa/

If it doesn't help please report it to upstream (www.alsa-project.org)


Note You need to log in before you can comment on or make changes to this bug.